.top-animate {
  background: #000 !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.mid-animate { opacity: 0; }

.bottom-animate {
  background: #000 !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}

.top-menu {
  top: 5px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #515151;
}

.mid-menu {
  top: 13px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #515151;
}

.bottom-menu {
  top: 21px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #515151;
}

.menui {
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  margin-top: 10px;
  position: absolute;
  right:0;
}

.hamburger-title-animate {
    color: #000 !important;
}
.hamburger-title {
    color: ;
    font-size: 12px;
    margin: 3px 0;
    transition: all 0.6s ease 0s;
}
.icon {
  z-index: 999;
  position: fixed;
  /*    background: rgba(0, 0, 0, 0.21);*/
  display: block;
  padding: 9px;
  height: 50px;
  width: 75px;
  margin: 0px;
  top: 0;
  right: 10px;
  display:none;
text-decoration: none;
	color: #000 !important;
}
.mobilenav {
	/* top: 47px !important; */
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 1;
/*	opacity: 0.96;
*/	transition: none 0s ease 0s !important;
	overflow: auto;
	background-color: #fff;
/*	background-color: rgba(255, 255, 255, 0.98);
*/}
.mobilenav li.menuitem a::before {
	color: #a6a6a6;
}
.mobilelogo {
	width: 70%;
	margin: 14px;
}

.mobilenav ul {
margin:0;
padding:0;
}
.mobilenav li#mobile-banners  {
	padding:10px 0;

}
.mobilenav li#mobile-banners a {
	   display: unset;
    margin: 0;
    padding: 5px;
}
.mobilenav li#mobile-banners img {
	width:20%;
}
li.menuitem > a::before {
	content: "\f054";
	width: 1em;
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	color: #fff;
	margin-right: 10px;
	font-size: 0.8em;
}
li.sub-menu-item > a::before {
	content: "\f138";
	width: 1em;
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	color: #fff;
	margin-right: 7px;
	font-size: 0.8em;
	margin-left: -27px;
}
.mobilenav li {
    list-style-type: none;
    text-align: left;
    vertical-align: bottom;
display: block;
overflow: hidden;
}
.mobilenav li:hover > a {
	color: #737373;
	transition: all 0.5s ease-in-out 0s;
}
.mobilenav li a {
    padding: 1vh 0 1vh 10%;
    display: block;
    font-size: 110%;
    text-decoration: none;
    width: 100%;
	color: #000;
	transition: all 0.5s ease-in-out 0s;
}

.mobilenav ul.sub-menu {
	margin-left: 35px;
}

.mobilenav li:first-child img {
	margin: 10px 0;
	max-width: 250px;
}

.mobilenav li a span.tag-jp {
font-family: 'Noto Sans Bold', sans-serif;
}

@media only screen and (max-width: 468px) {
.mobilenav li {
    padding: 0;
}

}
@media only screen and (max-width: 1150px) {/*768*/
.icon {
display:block;
}

}